Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Help!!! PID:9260
Author Message
puchov8 Offline
Goblin Grave Robber
*

Posts: 11
Joined: Mar 2013
Reputation: 0
Version: 1.4.3.143
Post: #1
Help!!! PID:9260
when you ran l2tower I get a sign: "PID: 9260: Load fialed, unsupported game version.if you sure this game That version is supported by bot, inform us about this on forum"
I have the version: v1.4.3.143 l2tower (I want to use in the lineage2 infinite odyssey)
(This post was last modified: 05-13-2016 21:08 PM by puchov8.)
05-13-2016 21:07 PM
Find all posts by this user Quote this message in a reply
TheQQmaster Offline
Trolling the Trolls
*****

Posts: 1,533
Joined: Jun 2012
Reputation: 625
Version: 1.4.2.133
Post: #2
RE: Help!!! PID:9260

PUSH [Image: knUu53] IF HELPED
05-13-2016 21:38 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 




User(s) browsing this thread: 1 Guest(s)